
/* NSHumanReadableCopyright */
"NSHumanReadableCopyright" = "Copyright © 1993-2022 Sophos Ltd. Tutti i diritti riservati.";

/* CFBundleGetInfoString */
"CFBundleGetInfoString" = "Copyright © 1993-2022 Sophos Ltd. Tutti i diritti riservati.";

